Subject: Re: linux-next: manual merge of the mips tree with Linus' tree

From: Ralf Baechle <[email-masked]>
Date: Mon, 7 Nov 2011 10:18:00 +0000

On Mon, Nov 07, 2011 at 11:04:03AM +1100, Stephen Rothwell wrote:

> Today's linux-next merge of the mips tree got a conflict in
> arch/mips/kernel/perf_event.c between commit e5dcb58aa510 ("MIPS: perf:
> Reorganize contents of perf support files") from Linus' tree and commit
> 6e8722f887b2 ("MIPS: irq: Remove IRQF_DISABLED") from the mips tree.
> 
> The former moved the code that the latter modified and it appeasr to have
> been fixed up in its new position.  So I just used the version of this
> file that is in Linus' tree.

Time to rebase, I think.  I hope Linus is going to make an -rc1 soon.

  Ralf